diff --git a/lib/notmuch-private.h b/lib/notmuch-private.h
index c7fb0ef..ad6dcd8 100644
--- a/lib/notmuch-private.h
+++ b/lib/notmuch-private.h
@@ -74,7 +74,7 @@ _internal_error (const char *format, ...) PRINTF_ATTRIBUTE (1, 2);
     _internal_error (format " (%s).\n",			\
 		     ##__VA_ARGS__, __location__)
 
-#define unused(x) x __attribute__ ((unused))
+#define unused(x) x __attribute__((unused))
 
 /* Thanks to Andrew Tridgell's (SAMBA's) talloc for this definition of
  * unlikely. The talloc source code comes to us via the GNU LGPL v. 3.
diff --git a/notmuch-client.h b/notmuch-client.h
index 77766de..87e599a 100644
--- a/notmuch-client.h
+++ b/notmuch-client.h
@@ -49,7 +49,7 @@
 
 #include <talloc.h>
 
-#define unused(x) x __attribute__ ((unused))
+#define unused(x) x __attribute__((unused))
 
 /* There's no point in continuing when we've detected that we've done
  * something wrong internally (as opposed to the user passing in a
